hikaricp 2.7.1-1 source package in Ubuntu

Changelog

hikaricp (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1 (Closes: #875368)
    + Ignore optional dependencies
    + B-D on libpostgresql-jdbc-java
  * Disable micrometer support; micrometer currently not available in Debian.
  * Bump Standards to 4.1.0; no changes needed

 -- Apollon Oikonomopoulos <email address hidden>  Wed, 13 Sep 2017 00:57:47 +0300

Upload details

Uploaded by:
Debian Java Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
hikaricp_2.7.1-1.dsc 2.2 KiB cf6280ae5e17c128e5d1408a9373aa55f7b8f94f7bfdc2a2c32f6f94c13833db
hikaricp_2.7.1.orig.tar.gz 120.8 KiB 94964ede3a84ccf711639cefe9cb414d93143d5a56cd6406e85af4c03d0e02ea
hikaricp_2.7.1-1.debian.tar.xz 3.7 KiB d0e6764232ddf58b84cdfd13a120456be6a90f4a2e125dee66739070c787192d

Available diffs

No changes file available.

Binary packages built by this source

libhikaricp-java: No summary available for libhikaricp-java in ubuntu cosmic.

No description available for libhikaricp-java in ubuntu cosmic.

libhikaricp-java-doc: No summary available for libhikaricp-java-doc in ubuntu cosmic.

No description available for libhikaricp-java-doc in ubuntu cosmic.